/* ページ全体のスタイル */
body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  background-color: #f0f5f9;
  color: #333;
}

/* ヘッダー */
header {
  height: 64px;
  background-color: #223368;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.logo {
  font-size: 34px;
  color: #fff;
}

.contact-button {
  background-color: #fff;
  color: #333;
  border: none;
  padding: 8px 16px;
  border-radius: 4px;
  font-size: 16px;
}

/* ヒーローイメージ */
.hero {
  height: auto;
  background-image: url('hero.jpg');
  background-size: cover;
  background-position: center;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero img {
  width: 100%;
  height: auto;
  
}

.hero h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

/* キャッチフレーズセクション */
.catchphrase-section {
  background-color: #223368;
  padding: 10px;
  text-align: center;
}

.catchphrase-section h1 {
  font-size: 32px;
  margin-bottom: 10px;
  color: #fff;

}

.catchphrase-section p {
  font-size: 22px;
  margin-bottom: 10px;
  color: #fff;
  
}

/* 特徴セクション */
.features-section {
  background-color: #f0f5f9;
  padding: 40px;
  display: flex;
  justify-content: space-between;
}

.feature {
  width: 30%;
  text-align: center;
}

.feature img {
  max-width: 150px;
  width: auto;
  height: auto;
  margin-bottom: 10px;
}

.feature h2 a {
  color: #333; /* リンクの色を黒に設定 */
  font-size: 24px;
  margin-bottom: 10px;
}

/* お知らせセクション */
.announcement-section {
  background-color: #fff;
  padding: 40px;
  text-align: center;
}

.announcement-section h2 {
  font-size: 30px;
  margin-bottom: 10px;
}

.announcement-section a {
  color: inherit;
  font-size: 30px;
  margin-bottom: 10px;
}


.announcement-section p {
  font-size: 20px;
}

/* 研究会セクション */
.study-section {
  background-color: #fff;
  padding: 30px;
  text-align: center;
}

.study-section h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

.study-section a {
  color: inherit;
  font-size: 20px;
  margin-bottom: 10px;
}


.study-section p {
  font-size: 20px;
}

/* 過去の研究会セクション */
.past-section {
  background-color: #fff;
  padding: 30px;
  text-align: center;
}

.past-section h2 {
  font-size: 36px;
  margin-bottom: 20px;
}

.past-section a {
  color: inherit;
  font-size: 36px;
  margin-bottom: 10px;
}


.past-section p {
  font-size: 20px;
}


/* 連絡先セクション */
.contact-section {
  padding: 20px 0;
  background-color: #223368;
  color: #ffffff;
  text-align: center;
}

.contact-container {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.contact-container h2 {
  font-size: 30px;
  margin-bottom: 10px;
  text-align: center;
}

.contact-container p {
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}

/* フッター */
.footer-section {
  padding: 1px 0;
  background-color: #f0f5f9;
  color: #333;
  text-align: center;
  margin: 0 auto;
}

.footer-container p {
  font-size: 14px;
  text-align: center;
}
